RubyGems Navigation menu

nov-oauth2 0.1.1.1

A Ruby wrapper for the OAuth 2.0 protocol built with a similar style to the original OAuth gem.

Gemfile
          gem 'nov-oauth2', '~> 0.1.1.1'
  
  
  
  
  
  
  

install
          gem install nov-oauth2
  
  
  
  
  
  
  

Authors:

  • Nov Matake, Michael Bleigh

Owners:

48ae3f36c0d73d2fa0f07f99ed5f66fd

nov

Total downloads 1,142

For this version 1,142

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1.1 - March 8, 2011 (12.5 KB)